

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>AM6 Peripheral IRQ Source Descriptions &mdash; TISCI User Guide</title>
  

  
  
    <link rel="shortcut icon" href="../../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="AM6 Peripheral IRQ Destination Descriptions" href="irq_dsts.html"/>
        <link rel="prev" title="AM6 Board Configuration Resource Assignment Type Descriptions" href="resasg_types.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> TISCI
          

          
          </a>

          
            
            
              <div class="version">
                19.07.00
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#am6-soc-family">AM6 SoC Family</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">AM6 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">AM6 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">AM6 Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">AM6 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">AM6 Peripheral IRQ Source Descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-of-irq-source-ids">Enumeration of IRQ Source IDs</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="irq_dsts.html">AM6 Peripheral IRQ Destination Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="navss.html">AM6 Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">AM6 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">AM6 Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">AM6 Firewall Descriptions</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721e-soc-family">J721E SoC Family</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>
      
          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>
      
    <li>AM6 Peripheral IRQ Source Descriptions</li>
      <li class="wy-breadcrumbs-aside">
        
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="am6-peripheral-irq-source-descriptions">
<h1>AM6 Peripheral IRQ Source Descriptions<a class="headerlink" href="#am6-peripheral-irq-source-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<span id="soc-doc-am6-public-irqs-desc-intro"></span><h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information on peripheral IRQ source IDs that are
permitted in the am6 SoC.  The IRQ source IDs represent elements within a SoC
peripheral capable of generating an egress interrupt or event signal.  The
System Firmware IRQ management TISCI message APIs take IRQ source IDs as input
to set and release IRQ routes between source peripherals and destination host
processors.</p>
<p>The below table lists all IRQ source IDs for each device ID in the am6
SoC.</p>
</div>
<div class="section" id="enumeration-of-irq-source-ids">
<span id="soc-doc-am6-public-irqs-desc-irq-list"></span><h2>Enumeration of IRQ Source IDs<a class="headerlink" href="#enumeration-of-irq-source-ids" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="10%" />
<col width="28%" />
<col width="14%" />
<col width="48%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Device ID</th>
<th class="head">Device Name</th>
<th class="head">Source Index</th>
<th class="head">IRQ Source Name</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>2</td>
<td>AM6_DEV_CAL0</td>
<td>5</td>
<td>bus_int_cal_l</td>
</tr>
<tr class="row-odd"><td>2</td>
<td>AM6_DEV_CAL0</td>
<td>2</td>
<td>bus_int_lvdsrx1_p</td>
</tr>
<tr class="row-even"><td>2</td>
<td>AM6_DEV_CAL0</td>
<td>0</td>
<td>bus_int_lvdsrx2_p</td>
</tr>
<tr class="row-odd"><td>2</td>
<td>AM6_DEV_CAL0</td>
<td>3</td>
<td>bus_int_lvdsrx3_p</td>
</tr>
<tr class="row-even"><td>2</td>
<td>AM6_DEV_CAL0</td>
<td>4</td>
<td>bus_int_lvdsrx4_p</td>
</tr>
<tr class="row-odd"><td>5</td>
<td>AM6_DEV_MCU_CPSW0</td>
<td>6</td>
<td>bus_cpts_comp</td>
</tr>
<tr class="row-even"><td>5</td>
<td>AM6_DEV_MCU_CPSW0</td>
<td>3</td>
<td>bus_cpts_genf0</td>
</tr>
<tr class="row-odd"><td>5</td>
<td>AM6_DEV_MCU_CPSW0</td>
<td>4</td>
<td>bus_cpts_genf1</td>
</tr>
<tr class="row-even"><td>5</td>
<td>AM6_DEV_MCU_CPSW0</td>
<td>5</td>
<td>bus_cpts_sync</td>
</tr>
<tr class="row-odd"><td>9</td>
<td>AM6_DEV_DCC0</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-even"><td>10</td>
<td>AM6_DEV_DCC1</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-odd"><td>11</td>
<td>AM6_DEV_DCC2</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-even"><td>12</td>
<td>AM6_DEV_DCC3</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-odd"><td>13</td>
<td>AM6_DEV_DCC4</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-even"><td>14</td>
<td>AM6_DEV_DCC5</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-odd"><td>15</td>
<td>AM6_DEV_DCC6</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-even"><td>16</td>
<td>AM6_DEV_DCC7</td>
<td>0</td>
<td>bus_intr_done_level</td>
</tr>
<tr class="row-odd"><td>20</td>
<td>AM6_DEV_DDRSS0</td>
<td>0</td>
<td>bus_ddrss_v2h_other_err_lvl</td>
</tr>
<tr class="row-even"><td>23</td>
<td>AM6_DEV_TIMER0</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-odd"><td>24</td>
<td>AM6_DEV_TIMER1</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-even"><td>25</td>
<td>AM6_DEV_TIMER10</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-odd"><td>26</td>
<td>AM6_DEV_TIMER11</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-even"><td>27</td>
<td>AM6_DEV_TIMER2</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-odd"><td>28</td>
<td>AM6_DEV_TIMER3</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-even"><td>29</td>
<td>AM6_DEV_TIMER4</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-odd"><td>30</td>
<td>AM6_DEV_TIMER5</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-even"><td>31</td>
<td>AM6_DEV_TIMER6</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-odd"><td>32</td>
<td>AM6_DEV_TIMER7</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-even"><td>33</td>
<td>AM6_DEV_TIMER8</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-odd"><td>34</td>
<td>AM6_DEV_TIMER9</td>
<td>0</td>
<td>bus_intr_pend</td>
</tr>
<tr class="row-even"><td>39</td>
<td>AM6_DEV_ECAP0</td>
<td>0</td>
<td>bus_ecap_int</td>
</tr>
<tr class="row-odd"><td>40</td>
<td>AM6_DEV_EHRPWM0</td>
<td>2</td>
<td>bus_epwm_etint</td>
</tr>
<tr class="row-even"><td>40</td>
<td>AM6_DEV_EHRPWM0</td>
<td>0</td>
<td>bus_epwm_tripzint</td>
</tr>
<tr class="row-odd"><td>41</td>
<td>AM6_DEV_EHRPWM1</td>
<td>2</td>
<td>bus_epwm_etint</td>
</tr>
<tr class="row-even"><td>41</td>
<td>AM6_DEV_EHRPWM1</td>
<td>0</td>
<td>bus_epwm_tripzint</td>
</tr>
<tr class="row-odd"><td>42</td>
<td>AM6_DEV_EHRPWM2</td>
<td>2</td>
<td>bus_epwm_etint</td>
</tr>
<tr class="row-even"><td>42</td>
<td>AM6_DEV_EHRPWM2</td>
<td>0</td>
<td>bus_epwm_tripzint</td>
</tr>
<tr class="row-odd"><td>43</td>
<td>AM6_DEV_EHRPWM3</td>
<td>2</td>
<td>bus_epwm_etint</td>
</tr>
<tr class="row-even"><td>43</td>
<td>AM6_DEV_EHRPWM3</td>
<td>0</td>
<td>bus_epwm_tripzint</td>
</tr>
<tr class="row-odd"><td>44</td>
<td>AM6_DEV_EHRPWM4</td>
<td>2</td>
<td>bus_epwm_etint</td>
</tr>
<tr class="row-even"><td>44</td>
<td>AM6_DEV_EHRPWM4</td>
<td>0</td>
<td>bus_epwm_tripzint</td>
</tr>
<tr class="row-odd"><td>45</td>
<td>AM6_DEV_EHRPWM5</td>
<td>2</td>
<td>bus_epwm_etint</td>
</tr>
<tr class="row-even"><td>45</td>
<td>AM6_DEV_EHRPWM5</td>
<td>0</td>
<td>bus_epwm_tripzint</td>
</tr>
<tr class="row-odd"><td>46</td>
<td>AM6_DEV_ELM0</td>
<td>0</td>
<td>bus_elm_porocpsinterrupt_lvl</td>
</tr>
<tr class="row-even"><td>47</td>
<td>AM6_DEV_MMCSD0</td>
<td>0</td>
<td>bus_emmcsdss_intr</td>
</tr>
<tr class="row-odd"><td>48</td>
<td>AM6_DEV_MMCSD1</td>
<td>0</td>
<td>bus_emmcsdss_intr</td>
</tr>
<tr class="row-even"><td>49</td>
<td>AM6_DEV_EQEP0</td>
<td>0</td>
<td>bus_eqep_int</td>
</tr>
<tr class="row-odd"><td>50</td>
<td>AM6_DEV_EQEP1</td>
<td>0</td>
<td>bus_eqep_int</td>
</tr>
<tr class="row-even"><td>51</td>
<td>AM6_DEV_EQEP2</td>
<td>0</td>
<td>bus_eqep_int</td>
</tr>
<tr class="row-odd"><td>57</td>
<td>AM6_DEV_GPIO0</td>
<td>0 - 95</td>
<td>bus_gpio</td>
</tr>
<tr class="row-even"><td>57</td>
<td>AM6_DEV_GPIO0</td>
<td>256 - 261</td>
<td>bus_gpio_bank</td>
</tr>
<tr class="row-odd"><td>58</td>
<td>AM6_DEV_GPIO1</td>
<td>0 - 89</td>
<td>bus_gpio</td>
</tr>
<tr class="row-even"><td>58</td>
<td>AM6_DEV_GPIO1</td>
<td>256 - 261</td>
<td>bus_gpio_bank</td>
</tr>
<tr class="row-odd"><td>59</td>
<td>AM6_DEV_WKUP_GPIO0</td>
<td>0 - 55</td>
<td>bus_gpio</td>
</tr>
<tr class="row-even"><td>59</td>
<td>AM6_DEV_WKUP_GPIO0</td>
<td>128 - 131</td>
<td>bus_gpio_bank</td>
</tr>
<tr class="row-odd"><td>60</td>
<td>AM6_DEV_GPMC0</td>
<td>0</td>
<td>bus_gpmc_sinterrupt</td>
</tr>
<tr class="row-even"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>304</td>
<td>bus_pr1_edc0_sync0_out</td>
</tr>
<tr class="row-odd"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>305</td>
<td>bus_pr1_edc0_sync1_out</td>
</tr>
<tr class="row-even"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>306</td>
<td>bus_pr1_edc1_sync0_out</td>
</tr>
<tr class="row-odd"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>307</td>
<td>bus_pr1_edc1_sync1_out</td>
</tr>
<tr class="row-even"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>294 - 301</td>
<td>bus_pr1_host_intr_pend</td>
</tr>
<tr class="row-odd"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>286 - 293</td>
<td>bus_pr1_host_intr_req</td>
</tr>
<tr class="row-even"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>268 - 283</td>
<td>bus_pr1_iep0_cmp_intr_req</td>
</tr>
<tr class="row-odd"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>256 - 261</td>
<td>bus_pr1_iep1_cmp_intr_req</td>
</tr>
<tr class="row-even"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>6 - 15</td>
<td>bus_pr1_iep1_cmp_intr_req</td>
</tr>
<tr class="row-odd"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>284 - 285</td>
<td>bus_pr1_rx_sof_intr_req</td>
</tr>
<tr class="row-even"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
<td>302 - 303</td>
<td>bus_pr1_tx_sof_intr_req</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>304</td>
<td>bus_pr1_edc0_sync0_out</td>
</tr>
<tr class="row-even"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>305</td>
<td>bus_pr1_edc0_sync1_out</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>306</td>
<td>bus_pr1_edc1_sync0_out</td>
</tr>
<tr class="row-even"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>307</td>
<td>bus_pr1_edc1_sync1_out</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>294 - 301</td>
<td>bus_pr1_host_intr_pend</td>
</tr>
<tr class="row-even"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>286 - 293</td>
<td>bus_pr1_host_intr_req</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>268 - 283</td>
<td>bus_pr1_iep0_cmp_intr_req</td>
</tr>
<tr class="row-even"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>256 - 261</td>
<td>bus_pr1_iep1_cmp_intr_req</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>6 - 15</td>
<td>bus_pr1_iep1_cmp_intr_req</td>
</tr>
<tr class="row-even"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>284 - 285</td>
<td>bus_pr1_rx_sof_intr_req</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
<td>302 - 303</td>
<td>bus_pr1_tx_sof_intr_req</td>
</tr>
<tr class="row-even"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>304</td>
<td>bus_pr1_edc0_sync0_out</td>
</tr>
<tr class="row-odd"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>305</td>
<td>bus_pr1_edc0_sync1_out</td>
</tr>
<tr class="row-even"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>306</td>
<td>bus_pr1_edc1_sync0_out</td>
</tr>
<tr class="row-odd"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>307</td>
<td>bus_pr1_edc1_sync1_out</td>
</tr>
<tr class="row-even"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>294 - 301</td>
<td>bus_pr1_host_intr_pend</td>
</tr>
<tr class="row-odd"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>286 - 293</td>
<td>bus_pr1_host_intr_req</td>
</tr>
<tr class="row-even"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>268 - 283</td>
<td>bus_pr1_iep0_cmp_intr_req</td>
</tr>
<tr class="row-odd"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>256 - 261</td>
<td>bus_pr1_iep1_cmp_intr_req</td>
</tr>
<tr class="row-even"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>6 - 15</td>
<td>bus_pr1_iep1_cmp_intr_req</td>
</tr>
<tr class="row-odd"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>284 - 285</td>
<td>bus_pr1_rx_sof_intr_req</td>
</tr>
<tr class="row-even"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
<td>302 - 303</td>
<td>bus_pr1_tx_sof_intr_req</td>
</tr>
<tr class="row-odd"><td>65</td>
<td>AM6_DEV_GPU0</td>
<td>2</td>
<td>bus_exp_intr</td>
</tr>
<tr class="row-even"><td>65</td>
<td>AM6_DEV_GPU0</td>
<td>3</td>
<td>bus_gpu_irq</td>
</tr>
<tr class="row-odd"><td>65</td>
<td>AM6_DEV_GPU0</td>
<td>4</td>
<td>bus_init_err</td>
</tr>
<tr class="row-even"><td>65</td>
<td>AM6_DEV_GPU0</td>
<td>0</td>
<td>bus_target_err</td>
</tr>
<tr class="row-odd"><td>66</td>
<td>AM6_DEV_CCDEBUGSS0</td>
<td>0</td>
<td>bus_aqcmpintr_level</td>
</tr>
<tr class="row-even"><td>67</td>
<td>AM6_DEV_DSS0</td>
<td>2</td>
<td>bus_dispc_intr_req_0</td>
</tr>
<tr class="row-odd"><td>67</td>
<td>AM6_DEV_DSS0</td>
<td>0</td>
<td>bus_dispc_intr_req_1</td>
</tr>
<tr class="row-even"><td>68</td>
<td>AM6_DEV_DEBUGSS0</td>
<td>2</td>
<td>bus_aqcmpintr_level</td>
</tr>
<tr class="row-odd"><td>68</td>
<td>AM6_DEV_DEBUGSS0</td>
<td>0</td>
<td>bus_ctm_level</td>
</tr>
<tr class="row-even"><td>82</td>
<td>AM6_DEV_CBASS0</td>
<td>0</td>
<td>bus_LPSC_per_common_err_intr</td>
</tr>
<tr class="row-odd"><td>83</td>
<td>AM6_DEV_CBASS_DEBUG0</td>
<td>0</td>
<td>bus_LPSC_main_debug_err_intr</td>
</tr>
<tr class="row-even"><td>84</td>
<td>AM6_DEV_CBASS_FW0</td>
<td>0</td>
<td>bus_LPSC_main_infra_err_intr</td>
</tr>
<tr class="row-odd"><td>85</td>
<td>AM6_DEV_CBASS_INFRA0</td>
<td>0</td>
<td>bus_LPSC_main_infra_err_intr</td>
</tr>
<tr class="row-even"><td>99</td>
<td>AM6_DEV_CTRL_MMR0</td>
<td>0</td>
<td>bus_access_err</td>
</tr>
<tr class="row-odd"><td>104</td>
<td>AM6_DEV_MCASP0</td>
<td>2</td>
<td>bus_rec_intr_pend</td>
</tr>
<tr class="row-even"><td>104</td>
<td>AM6_DEV_MCASP0</td>
<td>0</td>
<td>bus_xmit_intr_pend</td>
</tr>
<tr class="row-odd"><td>105</td>
<td>AM6_DEV_MCASP1</td>
<td>2</td>
<td>bus_rec_intr_pend</td>
</tr>
<tr class="row-even"><td>105</td>
<td>AM6_DEV_MCASP1</td>
<td>0</td>
<td>bus_xmit_intr_pend</td>
</tr>
<tr class="row-odd"><td>106</td>
<td>AM6_DEV_MCASP2</td>
<td>2</td>
<td>bus_rec_intr_pend</td>
</tr>
<tr class="row-even"><td>106</td>
<td>AM6_DEV_MCASP2</td>
<td>0</td>
<td>bus_xmit_intr_pend</td>
</tr>
<tr class="row-odd"><td>110</td>
<td>AM6_DEV_I2C0</td>
<td>0</td>
<td>bus_pointrpend</td>
</tr>
<tr class="row-even"><td>111</td>
<td>AM6_DEV_I2C1</td>
<td>0</td>
<td>bus_pointrpend</td>
</tr>
<tr class="row-odd"><td>112</td>
<td>AM6_DEV_I2C2</td>
<td>0</td>
<td>bus_pointrpend</td>
</tr>
<tr class="row-even"><td>113</td>
<td>AM6_DEV_I2C3</td>
<td>0</td>
<td>bus_pointrpend</td>
</tr>
<tr class="row-odd"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>9</td>
<td>bus_cpts0_comp</td>
</tr>
<tr class="row-even"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>10</td>
<td>bus_cpts0_genf0</td>
</tr>
<tr class="row-odd"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>11</td>
<td>bus_cpts0_genf1</td>
</tr>
<tr class="row-even"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>12</td>
<td>bus_cpts0_genf2</td>
</tr>
<tr class="row-odd"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>13</td>
<td>bus_cpts0_genf3</td>
</tr>
<tr class="row-even"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>14</td>
<td>bus_cpts0_genf4</td>
</tr>
<tr class="row-odd"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>15</td>
<td>bus_cpts0_genf5</td>
</tr>
<tr class="row-even"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
<td>16</td>
<td>bus_cpts0_sync</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>13</td>
<td>bus_pcie0_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>2</td>
<td>bus_pcie1_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>7</td>
<td>bus_pcie2_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>4</td>
<td>bus_pcie3_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>5</td>
<td>bus_pcie4_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>3</td>
<td>bus_pcie5_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>11</td>
<td>bus_pcie6_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>8</td>
<td>bus_pcie7_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>9</td>
<td>bus_pcie8_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>16</td>
<td>bus_pcie9_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>15</td>
<td>bus_pcie10_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>14</td>
<td>bus_pcie11_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>6</td>
<td>bus_pcie12_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>10</td>
<td>bus_pcie13_pend</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>0</td>
<td>bus_pcie14_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>19</td>
<td>bus_pcie_cpts_comp</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>20</td>
<td>bus_pcie_cpts_genf0</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>17</td>
<td>bus_pcie_cpts_hw1_push</td>
</tr>
<tr class="row-odd"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>12</td>
<td>bus_pcie_cpts_pend</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
<td>21</td>
<td>bus_pcie_cpts_sync</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>13</td>
<td>bus_pcie0_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>2</td>
<td>bus_pcie1_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>7</td>
<td>bus_pcie2_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>4</td>
<td>bus_pcie3_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>5</td>
<td>bus_pcie4_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>3</td>
<td>bus_pcie5_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>11</td>
<td>bus_pcie6_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>8</td>
<td>bus_pcie7_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>9</td>
<td>bus_pcie8_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>16</td>
<td>bus_pcie9_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>15</td>
<td>bus_pcie10_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>14</td>
<td>bus_pcie11_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>6</td>
<td>bus_pcie12_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>10</td>
<td>bus_pcie13_pend</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>0</td>
<td>bus_pcie14_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>19</td>
<td>bus_pcie_cpts_comp</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>20</td>
<td>bus_pcie_cpts_genf0</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>17</td>
<td>bus_pcie_cpts_hw1_push</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>12</td>
<td>bus_pcie_cpts_pend</td>
</tr>
<tr class="row-even"><td>121</td>
<td>AM6_DEV_PCIE1</td>
<td>21</td>
<td>bus_pcie_cpts_sync</td>
</tr>
<tr class="row-odd"><td>136</td>
<td>AM6_DEV_SA2_UL0</td>
<td>2</td>
<td>bus_sa_ul_pka</td>
</tr>
<tr class="row-even"><td>136</td>
<td>AM6_DEV_SA2_UL0</td>
<td>0</td>
<td>bus_sa_ul_trng</td>
</tr>
<tr class="row-odd"><td>137</td>
<td>AM6_DEV_MCSPI0</td>
<td>0</td>
<td>bus_intr_spi</td>
</tr>
<tr class="row-even"><td>138</td>
<td>AM6_DEV_MCSPI1</td>
<td>0</td>
<td>bus_intr_spi</td>
</tr>
<tr class="row-odd"><td>139</td>
<td>AM6_DEV_MCSPI2</td>
<td>0</td>
<td>bus_intr_spi</td>
</tr>
<tr class="row-even"><td>140</td>
<td>AM6_DEV_MCSPI3</td>
<td>0</td>
<td>bus_intr_spi</td>
</tr>
<tr class="row-odd"><td>146</td>
<td>AM6_DEV_UART0</td>
<td>0</td>
<td>bus_usart_irq</td>
</tr>
<tr class="row-even"><td>147</td>
<td>AM6_DEV_UART1</td>
<td>0</td>
<td>bus_usart_irq</td>
</tr>
<tr class="row-odd"><td>148</td>
<td>AM6_DEV_UART2</td>
<td>0</td>
<td>bus_usart_irq</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>18</td>
<td>bus_bc_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>19</td>
<td>bus_i00_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>8</td>
<td>bus_i01_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>7</td>
<td>bus_i02_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>13</td>
<td>bus_i03_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>3</td>
<td>bus_i04_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>12</td>
<td>bus_i05_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>4</td>
<td>bus_i06_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>6</td>
<td>bus_i07_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>2</td>
<td>bus_i08_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>11</td>
<td>bus_i09_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>0</td>
<td>bus_i10_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>20</td>
<td>bus_i11_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>9</td>
<td>bus_i12_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>15</td>
<td>bus_i13_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>5</td>
<td>bus_i14_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>10</td>
<td>bus_i15_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>17</td>
<td>bus_misc_lvl</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>14</td>
<td>bus_otg_lvl</td>
</tr>
<tr class="row-odd"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
<td>16</td>
<td>bus_pme_gen_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>18</td>
<td>bus_bc_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>19</td>
<td>bus_i00_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>8</td>
<td>bus_i01_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>7</td>
<td>bus_i02_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>13</td>
<td>bus_i03_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>3</td>
<td>bus_i04_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>12</td>
<td>bus_i05_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>4</td>
<td>bus_i06_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>6</td>
<td>bus_i07_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>2</td>
<td>bus_i08_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>11</td>
<td>bus_i09_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>0</td>
<td>bus_i10_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>20</td>
<td>bus_i11_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>9</td>
<td>bus_i12_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>15</td>
<td>bus_i13_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>5</td>
<td>bus_i14_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>10</td>
<td>bus_i15_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>17</td>
<td>bus_misc_lvl</td>
</tr>
<tr class="row-even"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>14</td>
<td>bus_otg_lvl</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
<td>16</td>
<td>bus_pme_gen_lvl</td>
</tr>
<tr class="row-even"><td>163</td>
<td>AM6_DEV_NAVSS0_CPTS0</td>
<td>0</td>
<td>event_pend_intr</td>
</tr>
<tr class="row-odd"><td>164</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER0</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>165</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER1</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>166</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER2</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>167</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER3</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>168</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER4</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>169</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER5</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>170</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER6</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>171</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER7</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>172</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER8</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>173</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER9</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>174</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER10</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>175</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER11</td>
<td>0 - 3</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
<td>0</td>
<td>dma_event_intr</td>
</tr>
<tr class="row-even"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
<td>0 - 1</td>
<td>dma_event_intr</td>
</tr>
<tr class="row-odd"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
<td>1 - 2</td>
<td>dma_event_intr</td>
</tr>
<tr class="row-even"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
<td>2 - 3</td>
<td>dma_event_intr</td>
</tr>
<tr class="row-odd"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
<td>3</td>
<td>dma_event_intr</td>
</tr>
<tr class="row-even"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
<td>8</td>
<td>int_mcrc_intr</td>
</tr>
<tr class="row-odd"><td>177</td>
<td>AM6_DEV_NAVSS0_PVU0</td>
<td>0</td>
<td>pend_intr</td>
</tr>
<tr class="row-even"><td>178</td>
<td>AM6_DEV_NAVSS0_PVU1</td>
<td>0</td>
<td>pend_intr</td>
</tr>
<tr class="row-odd"><td>187</td>
<td>AM6_DEV_NAVSS0_RINGACC0</td>
<td>0 - 767</td>
<td>Main Nav Ring Accelerator ring events</td>
</tr>
<tr class="row-even"><td>187</td>
<td>AM6_DEV_NAVSS0_RINGACC0</td>
<td>1024 - 1055</td>
<td>Main Nav Ring Accelerator ring monitor events</td>
</tr>
<tr class="row-odd"><td>187</td>
<td>AM6_DEV_NAVSS0_RINGACC0</td>
<td>4096</td>
<td>main nav ring accelerator global error event</td>
</tr>
<tr class="row-even"><td>188</td>
<td>AM6_DEV_NAVSS0_UDMAP0</td>
<td>0 - 151</td>
<td>Main Nav UDMAP transmit channel output event (OES)</td>
</tr>
<tr class="row-odd"><td>188</td>
<td>AM6_DEV_NAVSS0_UDMAP0</td>
<td>4096 - 4247</td>
<td>Main Nav UDMAP transmit channel error output event (EOES)</td>
</tr>
<tr class="row-even"><td>188</td>
<td>AM6_DEV_NAVSS0_UDMAP0</td>
<td>8192 - 8341</td>
<td>Main Nav UDMAP receive channel output event (OES)</td>
</tr>
<tr class="row-odd"><td>188</td>
<td>AM6_DEV_NAVSS0_UDMAP0</td>
<td>12288 - 12437</td>
<td>Main Nav UDMAP receive channel error output event (EOES)</td>
</tr>
<tr class="row-even"><td>188</td>
<td>AM6_DEV_NAVSS0_UDMAP0</td>
<td>16384</td>
<td>Main Nav UDMAP global invalid flow ouput event</td>
</tr>
<tr class="row-odd"><td>194</td>
<td>AM6_DEV_MCU_NAVSS0_UDMAP0</td>
<td>0 - 47</td>
<td>MCU Nav UDMAP transmit channel output event (OES)</td>
</tr>
<tr class="row-even"><td>194</td>
<td>AM6_DEV_MCU_NAVSS0_UDMAP0</td>
<td>4096 - 4143</td>
<td>MCU Nav UDMAP transmit channel error output event (EOES)</td>
</tr>
<tr class="row-odd"><td>194</td>
<td>AM6_DEV_MCU_NAVSS0_UDMAP0</td>
<td>8192 - 8239</td>
<td>MCU Nav UDMAP receive channel output event (OES)</td>
</tr>
<tr class="row-even"><td>194</td>
<td>AM6_DEV_MCU_NAVSS0_UDMAP0</td>
<td>12288 - 12335</td>
<td>MCU Nav UDMAP receive channel error output event (EOES)</td>
</tr>
<tr class="row-odd"><td>194</td>
<td>AM6_DEV_MCU_NAVSS0_UDMAP0</td>
<td>16384</td>
<td>MCU Nav UDMAP global invalid flow ouput event</td>
</tr>
<tr class="row-even"><td>195</td>
<td>AM6_DEV_MCU_NAVSS0_RINGACC0</td>
<td>0 - 255</td>
<td>MCU Nav Ring Accelerator ring events</td>
</tr>
<tr class="row-odd"><td>195</td>
<td>AM6_DEV_MCU_NAVSS0_RINGACC0</td>
<td>1024 - 1055</td>
<td>MCU Nav Ring Accelerator ring monitor events</td>
</tr>
<tr class="row-even"><td>195</td>
<td>AM6_DEV_MCU_NAVSS0_RINGACC0</td>
<td>4096</td>
<td>MCU Nav Ring Accelerator global error event</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="irq_dsts.html" class="btn btn-neutral float-right" title="AM6 Peripheral IRQ Destination Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="resasg_types.html" class="btn btn-neutral" title="AM6 Board Configuration Resource Assignment Type Descriptions" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2019</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'19.07.00',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>
   

</body>
</html>